
#sectorOptionsDiv {
	/* Overlay page content */
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.5);
	/* For IE 8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	/* For IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	z-index:999;

	/* Transition opacity on open */
	-webkit-transition:opacity 500ms ease-in;
	-moz-transition:opacity 500ms ease-in;
	transition:opacity 500ms ease-in;

	/* Hide for now */
	opacity:0;
	display:none;
}

#sectorOptions{
	position:absolute;
	width:300px;
	height:250px;
	top:50%;
	left:50%;
	margin-top:-150px;
	margin-left:-150px;
	background-color:white;
	border:1px solid #666;
	-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;
	border-radius:8px; -moz-border-radius:8px; border-radius:8px;
	box-shadow:0 3px 20px rgba(0,0,0,0.9);
	behavior:url(css/PIE.htc);

	z-index:1000;
	overflow:hidden;

	/* https://github.com/fofr/paulrhayes.com-experiments/tree/master/modal */
	/* Default minimise animation */
	-webkit-animation:bounce 500ms linear;
	-moz-animation:bounce 500ms linear;
	background:-moz-linear-gradient(#fff, #ccc);
}
#sectorOptionsHeader {
	width:300px;
	height:30px;
	background-color:#999;
	-webkit-border-top-left-radius:6px; -moz-border-radius-topleft:6px; top-left-border-radius:6px;
	-webkit-border-top-right-radius:6px; -moz-border-radius-topright:6px; top-right-border-radius:6px;
	behavior:url(css/PIE.htc);
	border-bottom:1px solid #666;
}
#sectorOptionsTitle {
	color:white;
	font-size:15px;
	line-height:29px;
	font-weight:bold;
	text-shadow:1px 1px #666;
	padding-left:15px;
}

#sectorOptionsContent {
	width:300px;
	height:200px;
	padding:5px 0 0 15px;
	background:#fff;
	text-shadow:0 1px 0 #fff;
	/**background-image:url('../img/simSearch_ferve.png'); */
	background-repeat:no-repeat;
	background-position:right bottom;
	overflow:auto;
	border:1px solid green;
}
#sectorOptionsFooter {
	position:absolute;
	bottom:0;
	width:300px;
	height:30px;
	background-color:#999;
	color:white;
	-webkit-border-bottom-left-radius:6px; -moz-border-radius-bottomleft:6px; bottom-left-border-radius:6px;
	-webkit-border-bottom-right-radius:6px; -moz-border-radius-bottomright:6px; bottom-right-border-radius:6px;
	border-bottom-left-radius:6px; -moz-border-radius-bottomleft:6px; bottom-left-border-radius:6px;
	border-bottom-right-radius:6px; -moz-border-radius-bottomright:6px; bottom-right-border-radius:6px;
	behavior:url(css/PIE.htc);
	border-top:1px solid #666;
	text-align:right;
}

#sectorOptionsFooter input { margin:5px 5px 0 0; }